Page MenuHomePhabricator

Partial support to rollout of editing wikidata descriptions on Android for en.wp
Closed, ResolvedPublic

Description

Project on mw.org

When this was discussed with Jon and others, indication was that the announcement should happen in September, and the actual rollout, if all is good, happens a few weeks after that (more or less).
The venue for the announcement is VP Technical for en.wp, and main VP at Wikidata (following a pattern we've used with other communities).
The research pages for the project are being updated.

Event Timeline

Elitre created this task.Aug 2 2017, 6:56 AM
Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptAug 2 2017, 6:56 AM

Later this month I'll write and help review an initial announcement.

Elitre raised the priority of this task from Low to High.Aug 23 2017, 7:27 AM
Elitre updated the task description. (Show Details)Aug 31 2017, 2:01 PM

I have set up a meeting with Jon during Wikimania to chat about details.
I have also worked at the draft of the announcement.

Elitre updated the task description. (Show Details)Aug 31 2017, 2:03 PM

The announcements were posted days ago at en.wp and Wikidata (Wikidata staff was also pinged about this as usual). We're keeping an eye on the conversation and addressing feedback as it comes.

Linking some of the discussions on the topic:

1 - 2 - 3 - 4 - 5.

I think that a fair characterization of the work being done in this project is that ownership of this task switched to other CLs while I was away, and now there are also others supporting communications. CLs have provided perspectives, internal support etc. I'm trying to understand where and how I can currently help, and what to do with this task now.

Elitre removed Elitre as the assignee of this task.Sep 25 2017, 3:16 PM
Elitre renamed this task from Support rollout of editing wikidata descriptions on Android for en.wp to Partial support to rollout of editing wikidata descriptions on Android for en.wp.EditedSep 29 2017, 12:54 PM
Elitre claimed this task.

I have retitled, and reassigned to myself to indicate I am still the main point of contact for what concerns related activities in which we are to be involved.

We participated to the thinking and drafting behind the current implementation proposal. (To be fair, the current conversations aren't specifically, necessarily about the rollout of description editing in apps any longer.)

Elitre lowered the priority of this task from High to Lowest.Oct 23 2017, 4:31 PM

At least 3 of us are involved in ongoing work, but we definitely aren't the ones leading public communications, so reflecting priority, for the time being. (Related work doesn't seem to be a quarterly goal for Readers, so there's that.)

Elitre raised the priority of this task from Lowest to Medium.Oct 31 2017, 6:19 PM
Elitre lowered the priority of this task from Medium to Lowest.
Elitre closed this task as Resolved.Nov 13 2017, 12:08 PM

As communicated to PM. Available to further followup on request, if necessary.

Qgil awarded a token.Nov 14 2017, 10:47 AM